BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	FONT-SIZE: 12px; COLOR: #1b3960; LINE-HEIGHT: 120%
}
A {
	FONT-SIZE: 12px; COLOR: #1b3960; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bebebe; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.bg1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 120%; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #0397da; TEXT-DECORATION: none
}
.bg {
	BACKGROUND-COLOR: #ffffff
}
.bg3 {
	BACKGROUND-COLOR: #000000
}
.bd4 {
	BACKGROUND-COLOR: #666666
}
.bd5 {
	BACKGROUND-COLOR: #737373
}
.text {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #ffffff
}
.text1 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #f4f4f4
}
.border_color {
	BACKGROUND-COLOR: #cccccc
}
.top_text {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.title1 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #6699cc
}
.text2 {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: "宋体"
}
.title2 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #006699
}
.newsmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #305225; FONT-FAMILY: "隶书"; LETTER-SPACING: 2px
}
.errstyle {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.textread {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9900
}
.textblue {
	BACKGROUND-COLOR: #0099cc
}
.titleleft {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
